*,
*:before,
*:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
/* body{
    background-color: #0f72e5;
} */

.overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgb(0 0 0 / 40%);
    z-index: 9;
}
.popup {
     z-index: 9;
    background-color: #fff;
    width: auto;
    padding: 0px;
    position: fixed;
    border-radius: 0;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: auto;
}

.popup button, .popup button:hover, .popup button:focus {
    position: absolute;
    right: -15px;
    height: 45px;
    width: 45px;
    line-height: 29px;
    top: -15px;
    background-color: #004684;
    color: #fff;
    font-size: 30px;
    border: 0;
    border-radius: 50%;
    z-index: 999;
    outline: none;
    box-shadow: none;
}
.popup p{
    font-size: 14px;
    text-align: justify;
    margin: 20px 0;
    line-height: 25px;
}
/* a{
    display: block;
    width: 150px;
    position: relative;
    margin: 10px auto;
    text-align: center;
    background-color: #0f72e5;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 0;
} */
.popup img {
    width: 100%;
    position: relative;
    top: 0;
    height: auto;
    left: 0;
    padding: 0px;
    margin: 0;
    z-index: -1;
    border-radius: 0;
}
a.btn.pop-btn {
    color: #fff;
    background-color: #1f53a7;
    padding: 12px 30px;
    margin: 2em auto;
    width: auto;
    font-size: 18px;
    display: inline-block;
    border-radius: 4px;
    border: 1px solid #1f53a7;	
}

a.btn.pop-btn:hover, a.btn.pop-btn:focus {
    color: #1f53a7;
    background-color: transparent;
    padding: 12px 30px;
    margin: 2em auto;
    width: auto;
    font-size: 18px;
    display: inline-block;
    border-radius: 4px;
}
#close {
    z-index: 99999 !important;
} 
/* #popup{
    display: none;
} */